--- debathena-firefox-extension-10.0.3.orig/debian/control
+++ debathena-firefox-extension-10.0.3/debian/control
@@ -0,0 +1,15 @@
+Source: debathena-firefox-extension
+Section: debathena/web
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf, config-package-dev (>= 4.5~), config-package-dev (>= 4.10~), zip, debathena-maybe-ubufox
+Standards-Version: 3.7.2
+
+Package: debathena-firefox-extension
+Architecture: all
+Depends: ${misc:Depends}, firefox | iceweasel, libgssapi-krb5-2 | libkrb53, psutils
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Athena customizations to the Mozilla Firefox Web browser
+ This package provides an extension which customizes the stock version
+ of the Firefox browser for the Athena environment.
--- debathena-firefox-extension-10.0.3.orig/debian/compat
+++ debathena-firefox-extension-10.0.3/debian/compat
@@ -0,0 +1 @@
+4
--- debathena-firefox-extension-10.0.3.orig/debian/debathena-firefox-extension.links
+++ debathena-firefox-extension-10.0.3/debian/debathena-firefox-extension.links
@@ -0,0 +1,3 @@
+usr/lib/debathena-firefox-extension usr/lib/firefox/extensions/athena@mit.edu
+usr/lib/debathena-firefox-extension usr/lib/firefox-addons/extensions/athena@mit.edu
+usr/lib/debathena-firefox-extension usr/lib/iceweasel/extensions/athena@mit.edu
--- debathena-firefox-extension-10.0.3.orig/debian/control.in
+++ debathena-firefox-extension-10.0.3/debian/control.in
@@ -0,0 +1,15 @@
+Source: debathena-firefox-extension
+Section: debathena/web
+Priority: extra
+Maintainer: Debathena Project <debathena@mit.edu>
+Build-Depends: @cdbs@, config-package-dev (>= 4.10~), zip, debathena-maybe-ubufox
+Standards-Version: 3.7.2
+
+Package: debathena-firefox-extension
+Architecture: all
+Depends: ${misc:Depends}, firefox | iceweasel, libgssapi-krb5-2 | libkrb53, psutils
+Provides: ${diverted-files}
+Conflicts: ${diverted-files}
+Description: Athena customizations to the Mozilla Firefox Web browser
+ This package provides an extension which customizes the stock version
+ of the Firefox browser for the Athena environment.
--- debathena-firefox-extension-10.0.3.orig/debian/changelog
+++ debathena-firefox-extension-10.0.3/debian/changelog
@@ -0,0 +1,68 @@
+debathena-firefox-extension (10.0.3-0debathena2) unstable; urgency=low
+
+  * Update the GSSAPI dependency for post-krb5-1.7. (Trac: #427)
+
+ -- Evan Broder <broder@mit.edu>  Sun, 25 Oct 2009 20:56:25 -0400
+
+debathena-firefox-extension (10.0.3-0debathena1) unstable; urgency=low
+
+  * Bump the max supported version for Firefox 3.5. (Trac: #414)
+  * Update help and home page URLs.
+
+ -- Robert Basch <rbasch@mit.edu>  Wed, 14 Oct 2009 18:12:29 -0400
+
+debathena-firefox-extension (10.0.2-0debathena2) unstable; urgency=low
+
+  * Don't manually chmod the transform script; config-package-dev 4.10
+    fixes this.
+
+ -- Evan Broder <broder@mit.edu>  Sun, 09 Aug 2009 13:11:27 -0700
+
+debathena-firefox-extension (10.0.2-0debathena1) unstable; urgency=low
+
+  * Override the ubufox homepage setting (Trac #143).
+  * Remove setting of font.mathfont-family preference.
+
+ -- Robert Basch <rbasch@mit.edu>  Wed, 13 May 2009 15:59:22 -0400
+
+debathena-firefox-extension (10.0.1-0debathena3) unstable; urgency=low
+
+  * Change DEB_AUTO_UPDATE_AUTOCONF to 2.50, not 1.
+  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
+  * Change "Debian-Athena Project" to "Debathena Project".
+  * Remove debian/control from version control.
+  * Clean up debian/copyright.
+
+ -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 14:34:44 -0500
+
+debathena-firefox-extension (10.0.1-0debathena2) unstable; urgency=low
+
+  * Create a symlink in /usr/lib/firefox-addons/extensions, instead of
+    /usr/lib/firefox-3.0/extensions.
+
+ -- Robert Basch <rbasch@mit.edu>  Tue, 16 Dec 2008 17:59:25 -0500
+
+debathena-firefox-extension (10.0.1-0debathena1) unstable; urgency=low
+
+  * Bump the max version supported to 3.0.*.
+  * Add a /usr/lib/firefox-3.0/extensions symlink.
+
+ -- Robert Basch <rbasch@kiko.mit.edu>  Mon, 30 Jun 2008 18:34:14 -0400
+
+debathena-firefox-extension (10.0.0-0debathena2) unstable; urgency=low
+
+  * Set libdir in the Makefile.
+
+ -- Robert Basch <rbasch@mit.edu>  Thu, 13 Mar 2008 18:58:34 -0400
+
+debathena-firefox-extension (10.0.0-0debathena1) unstable; urgency=low
+
+  * Patches folded into main source.
+
+ -- Greg Hudson <ghudson@equal-rites.mit.edu>  Fri, 07 Mar 2008 10:52:24 -0500
+
+debathena-firefox-extension (9.4.34-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Anders Kaseorg <andersk@mit.edu>  Thu, 19 Jul 2007 16:00:22 -0400
--- debathena-firefox-extension-10.0.3.orig/debian/copyright
+++ debathena-firefox-extension-10.0.3/debian/copyright
@@ -0,0 +1,23 @@
+This package was debianized as part of the Debathena Project
+<http://debathena.mit.edu/> of the MIT Student Information Processing
+Board.
+
+The Athena source code was obtained from the Athena SVN repository at
+<svn://debathena.mit.edu/athena/trunk>, and is licensed as follows:
+
+  Copyright © 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+The Debian packaging is Copyright © 2007-2008 Tim Abbott and Anders
+Kaseorg, and has the same license as the original software.
--- debathena-firefox-extension-10.0.3.orig/debian/rules
+++ debathena-firefox-extension-10.0.3/debian/rules
@@ -0,0 +1,15 @@
+#!/usr/bin/make -f
+
+DEB_DIVERT_EXTENSION = .debathena
+ifneq ($(wildcard /etc/firefox-3.0/pref/ubufox.js),)
+    DEB_TRANSFORM_FILES_debathena-firefox-extension += \
+	/etc/firefox-3.0/pref/ubufox.js.debathena
+endif
+
+DEB_AUTO_UPDATE_AUTOCONF = 2.50
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/config-package.mk
+
+clean::
+	rm -f configure
--- debathena-firefox-extension-10.0.3.orig/debian/transform_ubufox.js.debathena
+++ debathena-firefox-extension-10.0.3/debian/transform_ubufox.js.debathena
@@ -0,0 +1,3 @@
+#!/bin/sed -f
+$a\
+pref("browser.startup.homepage", "chrome://athena/content/athena.properties");
